*{
	padding:0px;
	margin:0px auto;
	list-style:none;
	text-decoration:none;
	font-family:arial;
 
}
img{
	border:0px;

}

.clear{
	clear:both;
}
.content{
	width:1002px; margin:0 auto;background:#fff
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, caption, tbody, tfoot, thead { margin: 0; padding: 0; border: 0; outline: 0; font-weight: normal; font-style: inherit; font-size: 13px; font-family: arial; text-align: left; vertical-align: baseline; color: #454545; line-height:23px;}


select, input { font-family: arial;}
input[type="text"], input[type="password"], input[type="url"], input[type="email"], input.text, input.title, textarea, select { margin: 0px; }

input[type="button"]{ padding:3px 8px;}

/*自定义样式开始*/



.page_Logo{ width:560px; height:142px; float:left;}
.page_Logo img{ width:560px;}
.top_mail{width:350px; float:right; padding-top:54px; font-size:25px; color:#eca244;}
.top_mail a{font-size:25px; color:#eca244;}
.page_Head{ min-width:1002px; max-width:1920px; margin:auto; height:49px; background:#327097;}


.page_Menu .menuon{width:143px; background:url(../img/menu_dot.jpg) bottom no-repeat #eca244; height:49px; font-size:14px; color:#fff; text-align:center; text-transform:uppercase; line-height:30px; display:block;}
.page_Menu .menuon h2{font-size:14px; color:#FFFFFF; text-align:center; line-height:30px;}

#smoothmenu1{width:1002px; margin:auto;}
.page_Menu{ width:1002px; margin:auto; height:49px;}

.page_Menu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

.page_Menu ul li{
position: relative;
display: inline;
float: left; width:143px; text-align:center;
}

.page_Menu ul li h2{color:#FFFFFF; font-size:14px; text-align:center; line-height:49px; text-transform:uppercase;}
.page_Menu ul li h2:hover{color:#FFFFFF; background:url(../img/menu_dot.jpg) bottom no-repeat #eca244; font-size:14px; line-height:30px; display:block; height:49px;}
.page_Menu ul li:hover{color:#FFFFFF; background:url(../img/menu_dot.jpg) bottom no-repeat #eca244; font-size:14px; display:block;}
.page_Menu ul li:hover h2{font-size:14px; line-height:30px; color:#FFFFFF; height:49px;}
* html .page_Menu ul li a{
display: inline-block;
}



.page_Menu ul li ul{
position: absolute;
left: 0;
display: none; 
visibility: hidden;
margin:0;
border-bottom:2px solid #fff;
background:#68a2c7;
}

.page_Menu ul li ul li{
display: list-item;
float: none;
width:111px; padding:10px 16px 10px 16px; text-align:left;
border-bottom:1px solid #FFFFFF;
}

.page_Menu ul li ul li a{
font-weight:normal;
color: #fff;
text-decoration: none;
text-transform:none;
}
.page_Menu ul li ul li:hover{ background:none; line-height:20px;}

* html .page_Menu{height: 1%;} 

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

.ddshadow{ 
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{
opacity: 0.8;
}



.page_Banner{ width:100%; max-width:1920px; min-width:1002px; margin:0 auto; height:543px;}
.page_indexpro{ width:1002px; margin:0 auto; padding-top:56px;}
.page_indexpro h2{ font-size:25px; color:#000000; text-align:center; padding-bottom:30px; line-height:22px; text-transform:uppercase; background:url(../img/index_line.jpg) center bottom no-repeat;}
.page_indexclass{ width:720px; margin:0 auto; padding-top:34px;}
.daohang{float:left; width:223px; text-align:center; margin-right:15px;}
.daohang .daohang1{line-height:38px;  color:#666666; font-size:13px;  text-transform:uppercase;}
.daohang .daohang1 h3{color:#666666; font-size:13px; display:block; text-align:center; line-height:38px; border:1px solid #d7d7d7;}
.daohang_list{width:163px; padding:0 29px 0 29px; background:#f8f8f8; border:1px solid #d7d7d7; border-top:none;}
.daohang_list h3{width:163px; border-bottom:1px solid #d7d7d7; padding-top:10px; padding-bottom:10px; text-align:center;}
.daohang .daohang_list{display:none}
.daohang:hover .daohang_list{display:block}
.daohang_list{position:absolute; z-index:111; top:40px;}

.indexClass{width:229px; float:left; padding:0 51px}
.indexClass_name{ width:229px; float:left; background:url(../img/indexclass_namebg.jpg) no-repeat}
.indexClass_name h3{text-align:center; font-size:15px; color:#d1d1d1; line-height:55px;}
.indexClass_pic{ width:229px; float:left; padding-top:26px; height:125px;}
.indexClass_smallC{ width:229px; float:left; font-size:14px; color:#0d0d0d; line-height:24px; text-align:left; padding:16px 0}
.indexClass_more{ width:229px; float:left; text-align:right}
.indexClass_more span{ padding:2px 20px; background:#404040; color:#fff}
.indexClass:hover .indexClass_more span{ background:#a8130c}
.indexClass:hover .indexClass_name{ background:url(../img/indexclass_namebgon.jpg) no-repeat}

.page_indexpzbg{ width:1002px; margin:0 auto; margin-top:55px;}
.page_indexTitle{ width:1002px; margin:0 auto; font-size:25px; color:#000000; text-align:center; padding-bottom:30px; line-height:22px; text-transform:uppercase; background:url(../img/index_line.jpg) center bottom no-repeat;}
.page_indexTitle h2{font-size:25px; color:#000000; text-align:center; text-transform:uppercase;}
.gxbg{ min-width:1002px; max-width:1920px; margin:0 auto; margin-top:29px; height:379px; background:url(../img/gxbg.jpg) bottom no-repeat;}
.page_pzlist{width:1002px; margin:auto;}

.Page_news{width:1002px; margin:auto; margin-top:60px; border-bottom:1px solid #bcbcbc; padding-bottom:50px;}
.Page_case{width:370px; float:left;}
.page_case_head{width:370px; background:url(../img/page_case_head.jpg) bottom no-repeat; font-size:25px; color:#000000; padding-bottom:17px; text-transform:uppercase;}
.page_case_head span{ font-size:13px; color:#666666; float:right; text-transform:uppercase; line-height:28px;}
.page_case_head span a{font-size:13px; color:#666666;}
.news1{width:558px; float:right;}
.page_news_head{width:558px; background:url(../img/page_news_head.jpg) bottom no-repeat; font-size:25px; color:#000000; padding-bottom:17px; text-transform:uppercase;}
.page_news_head span{ font-size:13px; color:#666666; float:right; text-transform:uppercase; line-height:28px;}
.page_news_head span a{font-size:13px; color:#666666;}
.index_news1{width:558px; height:155px; margin-top:23px; margin-bottom:15px;}
.news_left{width:283px; height:155px; float:left;}
.news_right{width:245px; float:right; padding-right:12px;}
.news_right ul li{ color:#666666; font-size:13px;}
.news_list{ padding-top:14px; padding-bottom:14px; border-bottom:1px dashed #bcbcbc; font-size:16px; color:#666666;}
.news_list a{font-size:16px; color:#666666;}
.news_list span{ float:right; font-size:16px; color:#666666;}

.page_indexAbout{ width:1002px; height:261px; margin:0 auto; margin-top:50px;}
.page_About{ width:512px; float:left;}
.page_AboutTitle{ width:512px; font-size:16px; color:#c6c5c5; text-align:left; text-transform:uppercase;}
.page_AboutTitle1{ width:512px; font-size:24px; color:#000000; text-align:left; text-transform:uppercase;}
.page_AboutRight{ width:512px; height:162px; padding-top:13px; font-size:13px; text-align:left; line-height:23px; color:#979797;}
.page_Aboutpic{ width:443px; float:right; height:261px;}



.page_bottom{ min-width:1002px; max-width:1920px; background:#002d38; margin:0 auto; padding-bottom:25px;}
.page_bottom a{ color:#8b8b8b}
.bottom{width:1002px; margin:auto; margin-top:36px;}
.bottom_left{width:673px; float:left;}
.bottom_head{width:673px; background:url(../img/bottom_line.jpg) bottom no-repeat; font-size:18px; color:#FFFFFF; text-transform:uppercase; padding-bottom:12px;}
.bottom_menu{width:100%; margin-top:33px;}
.bottom_menu ul li{width:188px; list-style:none; float:left; color:#FFFFFF;}
.bottom_menu ul li h3{border:1px solid #ffffff;  padding-top:8px; padding-bottom:8px; text-align:center; color:#FFFFFF; text-transform:uppercase; font-size:13px;}
.bottom_menu ul li ul{width:100%; margin-top:20px;}
.bottom_menu ul li ul li{width:100%; border:none; text-align:left; background:url(../img/dot.jpg) left center no-repeat; font-size:13px; color:#607683;}
.bottom_menu ul li ul li h3{border:none; text-align:left; font-size:13px; color:#607683; padding-left:23px; text-transform:none;}
.bottom_right{width:256px; float:right;}
.bottom_head1{width:256px; background:url(../img/bottom_line.jpg) bottom no-repeat; font-size:18px; color:#FFFFFF; text-transform:uppercase; padding-bottom:12px;}
.bottom11{width:1002px; margin:auto; text-align:center; padding-top:22px; border-top:1px solid #13465c; color:#bbbbbb; font-size:13px;}
.bottom11 a{color:#bbbbbb; font-size:13px;}
.bottom_contact{width:256px; padding-top:20px;}
.bottom_contact ul li{ width:100%; color:#607683; line-height:17px; padding-top:7px;}
.bottom_contact ul li a{color:#607683;}
.page_inBanner{margin:0 auto; height:264px; min-width:1002px; max-width:1920px;}
.page_lmTitlebg{ width:100%; margin:0 auto;min-width:1195px; max-width:1920px; height:59px;border-top:1px solid #fff; background:url(../img/bg.jpg)}
.page_lmTitle{ width:1195px; margin:0 auto; height:59px; line-height:59px;}
.page_lmTitle_left{ width:187px; height:39px; padding-top:9px; float:left; background:url(../img/titlebg.jpg) bottom no-repeat; font-size:18px; color:#fff; line-height:39px; text-align:center}
.page_lmTitle_right{ width:800px; float:right; text-align:right; line-height:59px; font-size:13px;}
.page_proclass{ width:1005px; float:right;}
.page_proclass ul li{ float:left;width:335px;}
.page_proclass ul li:hover{ background:#fff; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; width:333px;}
.page_proclass ul li h3{ font-size:16px; font-weight:bold; color:#555; font-weight:bold; text-align:center; line-height:59px; }
.page_proclass ul li:hover h3{ color:#a8130c}

.page_Main{ width:1002px; margin:0 auto; padding-bottom:30px;}
#body{width:998px; margin:auto; margin-top:62px;}
.page_Left{width:262px; border:1px solid #eaeaea; float:left; padding-bottom:26px;}
.page_LeftTitle{width:212px; margin:auto; height:62px;}
.page_LeftTitle h2{ padding-top:30px; text-align:left; font-size:17px; color:#327097; text-transform:uppercase; font-weight:bold; font-style:italic;}
.Page_ClassList{width:212px; margin:auto; background:#327097; padding-bottom:40px;}
.leftmenuN{width:184px; background:url(../img/menu_line.jpg) bottom no-repeat; margin:auto; padding-bottom:24px; padding-top:25px; margin-bottom:22px;}
.leftmenuN h3{text-align:center; color:#ffffff; font-size:18px; display:block;}
.leftmenuC{width:176px; margin:auto; background:#235676; margin-top:10px;}
.leftmenuC h3{padding:10px; line-height:18px; display:block; text-align:left; font-size:13px; color:#ffffff;}
.leftmenuC:hover{color:#ffffff; background:#eca244; display:block;}
.leftmenuC a:hover h3{color:#ffffff;}
.leftmenuD{width:176px; margin:auto; background:#eca244; margin-top:10px;}
.leftmenuD h3{padding:10px; line-height:18px; display:block; text-align:left; font-size:13px; color:#ffffff}


.li3{width:160px; margin:auto; text-align:left; border-bottom:1px dashed #e4e4e4; padding-top:5px; padding-bottom:5px;}
.li3 h3{line-height:19px;}
.li3 h3:hover{color:#2c4271;}
.active3{width:160px; margin:auto; text-align:left; color:#2c4271; border-bottom:1px dashed #e4e4e4; padding-top:5px; padding-bottom:5px; }
.active3 h3{color:#2c4271; line-height:19px;}

#Content_Top {
   width:auto; min-height:54px; padding:3px;
}

#Content_Title_Left {
   width:100%; font-weight:bold; text-align:center; font-size:16px; min-height:34px; height:auto; line-height: 34px;
}
/* overflow: hidden; */
#Content_Title_Right {
   float:left; width:20%; text-align:right; height:34px; line-height: 34px;
}

#Content_UpdateTime {
  float:left; width:60%; height: 20px; line-height: 20px;
}
#Content_ClickNo {
  float:left; width:40%;text-align:right; height: 20px; line-height: 20px;
}

#body_right{width:703px; float:right;}
.rightmbx{width:703px; text-align:left; color:#8f8e8e; font-size:13px; position:absolute; top:-30px; z-index:8;}
.rightmbx a{color:#8f8e8e;}
.rightbg{width:100%; background:url(../img/right_line.jpg) bottom no-repeat; text-align:left; font-size:22px; color:#000000; text-transform:uppercase; font-weight:bold; padding-bottom:20px;}
.rightbg span{ color:#999999; text-align:left; font-size:14px;}
.rightbg span a{color:#999999; font-size:14px;}

.lmtitle{width:100%; margin-top:25px; text-align:left; font-size:30px; color:#333333; text-transform:uppercase; border-bottom:1px solid #dcdcdc; padding-bottom:18px;}
.product_body2{padding:20px 0px 0px 0px; width:703px;}
#Pro_ListBody{padding:20px 0px 0px 0px; width:703px;}
.news { line-height: 32px;}
.news a { color: #000; }
.news a:hover { color: #000; }
.news .title { text-indent: 20px; height: 32px; width: 733px; }
.news .title h3 { color: #fab907; font-size: 16px; font-weight: bold; height: 32px; line-height: 32px; float: left; }
.news ul li { list-style: none; border-bottom: 1px dashed #CCC; line-height: 30px; }
.news .body { line-height: 25px; width: 703px; padding:0 0px 10px 0px;}
.news .body ul li span{ color:#000;}
.right_time { float: right; width: 70px; height: 25px; }
.prolist{ width:225px; float:left; margin-bottom:19px;}
.newsname{width:186px; margin:auto; text-align:left; padding-top:10px; padding-bottom:10px; color:#327097; font-size:16px;}
.newsname a{color:#327097; font-size:16px;}

.Pro_Bg{float:left; overflow:hidden; text-align:center; width:225px; margin-bottom:19px;}
.Pro_pic{width:225px; height:169px; overflow:hidden;}
.Pro_pic img{width:225px; height:169px;}
.product_Page{text-align:left; margin-bottom:10px;}
.Pro_Bg .Pro_name{width:186px; margin:auto; text-align:left; padding-top:14px; padding-bottom:14px; color:#327097; font-size:16px; font-weight:bold; height:40px; line-height:16px;}
.Pro_List_ClassJJ{width:186px; margin:auto; height:65px; overflow:hidden; margin-bottom:13px; color:#666666; text-align:left;}
.pro_more{width:186px; height:37px; margin:auto; background:#327097; color:#FFFFFF; font-size:14px; text-align:center; line-height:37px;}
.pro_more:hover{width:186px; height:37px; margin:auto; background:#eca244; color:#FFFFFF; text-align:center; line-height:37px; display:block;}

.page_inpro{ width:325px; height:410px; float:left;}
.page_inproimg{ width:311px; height:311px; float:left; padding:6px 6px; border:1px solid #acacac}
.page_inproimg img{width:311px; height:311px}
.page_inproname{ width:291px; float:left; padding:10px 10px; height:78px; font-size:12px; color:#7f7f7f; line-height:19px; text-align:left;}
.page_inproname a{ font-size:18px; color:#313131; line-height:24px;}

.main_page{text-align:center;width:100%; float:left;}
.main_page a,.main_page .current{ margin:0 5px;}
.main_page a{ background:#f5f5f5; padding:3px 8px; color:#717071; border:1px solid #d6d7d2}
.main_page .current{ padding:3px 8px; background:#000; color:#fff;border:1px solid #000}

.commentlist ul li{ float:left;}

.news{ padding-bottom:20px;}
.news .body ul li{ line-height:24px; padding-bottom:5px; border-bottom:1px dashed #ccc}
.news .body ul li span{ float:right}

.right{ float:right}
.news #news_detail .body{ width:100%; float:left;}
.news #news_detail{ width:1158px; float:left; padding:10px 0}
.news #news_detail h1{ text-align:center; font-size:18px;}

.news_view{ width:100%; float:left; padding:5px 0; border-bottom:1px dashed #ccc}
.back{ text-align:center; cursor:pointer}
.news_body{ padding:10px 0}

/*产品详情*/
.r_mid{width:100%; padding-top:25px;}
#product_detail { width:703px;}
#product_detail .left { width: 398px; overflow:hidden; float:left;}
#product_detail .big_pic { width: 398px; height: 298px; padding: 0px;overflow: hidden; text-align:center;}
#product_detail .big_pic img { width:398px;}
#product_detail .big_pic .bigimg{ width:600px; height:449px;}
#product_detail .big_pic .view { display: block; background: transparent url(../img/big.jpg) no-repeat 1px; text-indent: 20px; margin-left: 130px; width: 19px; height: 15px; display: inline-block; cursor: pointer; }
#product_detail ul.pic_list {width: 398px; height: 56px; float:left;overflow: hidden; margin-top:11px;}
#product_detail ul.pic_list li { width: 75px; height: 56px; float: left;padding: 0px;text-align:center;}
#product_detail ul.pic_list li.hover {width: 75px; height: 56px; float: left; padding: 0px; }
#product_detail ul.pic_list li img { width:75px; height: 56px;}
#product_detail ul li { list-style: none; }
#product_detail ul { overflow: hidden; width: 275px;}
.pro_info_box {width: 275px;}
.pro_info_box ul li{font-size:18px; color:#333a4d; font-weight:bold;}
.pro_info_box h5{ font-size:23px; color:#eca244; font-weight:bold; line-height:26px;}

#product_detail .product_info {width:275px; float:right; overflow:hidden;}
#product_detail .product_info li { line-height: 14px;border-top: 0px; width: 265px; border-top:none;padding:8px 5px;}
#product_detail .product_info li a:hover{ color:#000000;}


/*焦点图*/
.mod18{width:398px;height:56px;margin:0px auto;position:relative;}
.mod18 .btn{position:absolute;width:11px;height:67px;top:7px;cursor:pointer;z-index:9;}
.mod18 .prev{left:0;background:url(../img/btn2.jpg) no-repeat;}
.mod18 .next{right:0;background:url(../img/btn1.jpg) no-repeat;}
.mod18 li{float:left;}
.mod18 .listBox{width:398px;height:56px;margin:0 auto;position:relative;overflow:hidden; padding:0;}
.mod18 .listBox ul{height:56px;position:absolute;}
.mod18 .listBox li{width:75px;height:56px;cursor:pointer;position:relative;}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li a{display:block;width:75px;height:56px;}
.mod18 .listBox li img{width:75px;height:56px;}
.mod18 .listBox .on i{display:block;}

.pro_title1{ width:1158px; border-top:1px solid #d1cfd0; float:left; padding:15px 0; font-size:16px; color:#000; font-weight:bold}

.pro_title2{width:1158px; border-bottom:1px solid #d1cfd0; float:left; padding:10px 0; font-size:16px; color:#000; font-weight:bold}
.pro_title2 h5{font-size:16px; color:#000; font-weight:bold}
.page_Rightpro{ width:1158px; float:left; padding:20px 0px}

.proinquiry{width:1122px; float:left; padding:10px 18px}

/*反馈*/
.inquiry{width:100%;padding:0px 0 20px 0; text-align:left;}
.inquiry_Title{ width:100%;float:left; font-size:14px; font-family:'arial'; color:#000; font-weight:bold}
.inquiry h2{border-bottom:1px solid #ccc;padding-bottom:5px; font-family:'arial';color:#333333;}
.inquiryinfo{width:100%; padding-bottom:5px;}
.inquiryinfo input[type=text]{height:20px;line-height:20px;padding:2px;border:1px solid #999;width:200px; background:#fff}
.inquiryinfo textarea{padding:2px;border:1px solid #999; width:590px; max-width:590px; font-family:arial}

.inquiryleft{float:left;width:100%;}
.inquiryright{float:left;width:100%;}
.productbutton{
background: #eca244;
color: #fff;
border: 0 !important;
cursor: pointer;
height: 30px !important;
font-family:arial;
padding: 0 10px 0 10px !important;
width:80px !important;
}
.yz_alert{color:#ff0000;}

.button{
background: #eca244;
color: #fff;
font-weight:bold;
text-align:center;
border: 0 !important;
cursor: pointer;
height: 30px !important;
font-family:arial;
padding: 0 10px 0 10px !important;
width:40px !important;
}


/*底部反馈*/
.inquiry_foot {
	width:100%;
	padding:0px 0 20px 0;
	text-align:left;
	color:#fff
}
.inquiry_foot a {
	color:#fff
}
.inquiryinfo_foot {
	width:100%;
	padding-bottom:10px;
}
.inquiryinfo_foot input[type=text] {
	height:24px;
	line-height:24px;
	padding:3px 8px;
	width:310px;
	background:#fff;
	border:0;
	font-size:13px;
	color:#666
}
.inquiryinfo_foot textarea {
	padding:3px 8px;
	width:316px;
	max-width:316px;
	font-family:arial;
	border:0
}
.inquiryleft_foot {
	float:left;
	width:100%;
}
.inquiryright_foot {
	float:left;
	width:100%;
}
.productbutton_foot {
	background: #000;
	color: #ffffff;
	border: 0 !important;
	cursor: pointer;
	height: 28px !important;
	font-family:arial;
	padding: 0 15px 0 15px !important;
	width:80px !important;
}
.productbutton_foot:hover {
	background: #000;
}
.yz_alert_foot {
	color:#ff0000;
}

#pro_profile{ width:100%; padding-top:20px; }
/*自定义样式结束*/


/*右侧浮动*/
.fixed_r_navbar{ position:fixed; right:0; top:35%; width:60px; z-index:99999;}
.fixed_r_navbar ul { background-color:#3F3F3F;}
.fixed_r_navbar ul li { position:relative; height:60px;}
.fixed_r_navbar ul li a.frn{ display:block; line-height:60px; height:60px;text-align:center; color:#707070; text-decoration:none; position:relative;}
.fixed_r_navbar ul li a.frn1{ background:url(../img/1.png) 50% 50% no-repeat scroll;}
.fixed_r_navbar ul li a.frn1:hover{ background:url(../img/1.png) 50% 50% no-repeat scroll #e72e25;}
.fixed_r_navbar ul li a.frn2{ background:url(../img/2.png) 50% 50% no-repeat scroll;}
.fixed_r_navbar ul li a.frn2:hover{ background:url(../img/2.png) 50% 50% no-repeat scroll #e72e25;}
.fixed_r_navbar ul li a.frn3{ background:url(../img/r_tel.png) center no-repeat;}
.fixed_r_navbar ul li a.frn3:hover{background:url(../img/r_tel.png) center no-repeat #e72e25;}
.fixed_r_navbar ul li a.frn4{ background:url(../img/3.png) 50% 50% no-repeat scroll;}
.fixed_r_navbar ul li a.frn4:hover{ background:url(../img/3.png) 50% 50% no-repeat scroll #e72e25;}
.fixed_r_navbar ul li a.frn5{ background:url(../img/7.png) 50% 50% no-repeat scroll;}
.fixed_r_navbar ul li a.frn5:hover{ background:url(../img/7_0.png) 50% 50% no-repeat scroll #e72e25;}
.fixed_r_navbar ul li a:hover{ color:#f08300;}
.fixed_r_navbar ul li a b{ display:block; position:absolute; left:3px; top:45%; width:0px; height:0px; border-right:5px solid #fff;
border-left:5px solid transparent; border-top:5px solid transparent; border-bottom:5px solid transparent;}
.fixed_r_navbar ul li .phone_list{ position:absolute; background-color:#fff; border:1px solid #ddd; border-radius:5px 0 5px 5px; top:0; right:60px; font-size:14px; font-family:"微软雅黑"; color:#707070; width:120px; padding:20px 0 20px 10px; text-align:left; line-height:24px;}
.fixed_r_navbar ul li .qq_list{ position:absolute; background-color:#fff; border:1px solid #ddd; border-radius:5px; top:-66px; right:72px; width:150px; }
.fixed_r_navbar ul li .qq_list a.qq_service{padding-left:18px; margin:10px; color:#707070; text-decoration:none; display:block;}
.fixed_r_navbar ul li .qq_list a.qq_service:hover{ color:#2aa3ce;}
.fixed_r_navbar ul li .weixin_list{ position:absolute; background-color:#fff; border:1px solid #ddd; border-radius:5px 0 5px 5px; top:0; right:60px; font-size:14px; font-family:"微软雅黑"; color:#707070; width:150px; padding:20px 0 20px 10px; text-align:left; line-height:24px;}
.fixed_r_navbar ul li .mobile_list{ position:absolute; background-color:#fff; border:1px solid #ddd; border-radius:5px 0 5px 5px; top:0; right:60px; font-size:14px; font-family:"微软雅黑"; color:#707070; width:140px; padding:10px; text-align:left; line-height:24px;}
